PHP Manual
Prev |  | Next

# mssql_min_error_severity

(PHP 3, PHP 4, PHP 5)

mssql_min_error_severity -- Sets the lower error severity

## Description

void mssql_min_error_severity ( int severity )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`severity`

## Return Values

No value is returned.

Prev | Home | Next
mssql_init | Up | mssql_min_message_severity